/*
 Theme Name:   Sunflower-Child-Theme for MdBs by Benjamin Dick
 Theme URI:    https://sunflower-theme.de
 Description:  Sunflower child-theme
 Author:       Tom Rose
 Author URI:   https://tom-rose.de
 Contributor:  Benjamin Dick
 Template:     sunflower
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Text Domain:  twentyfifteenchild
*/
.wp-block-button__link{
    background-color: #BF0069;
}

.wp-block-button__link:hover{
    background-color: #970053 !important;
}

.header-personal #mainmenu > .current-menu-item{
    background-color: inherit;
}
.header-personal #mainmenu > .current-menu-item a.nav-link{
    color: #201D1B;
}

.navbar-light .navbar-nav .current-menu-parent{
    border-bottom: 0;
}

.bloginfo-description{
    font-size: 15px;
}

.header-personal .bloginfo {
    padding: 10px 0;
}

.navbar > .container.nowrap{
    flex-wrap: nowrap;
}

.leaflet-container a{
    color: #BF0069;
}

.header-personal .social-media-profile i {
	color: #46962b;
}
.tnp-subscription input[type="text"], .tnp-subscription input[type="email"] {
	border-style: groove !important;
	
	background-color: #fff !important;
}

sub,
sup {
  position: relative;
  font-size: 0.60em!important;
  line-height: 0;
  vertical-align: baseline; }

.underline_p {
	text-decoration: underline !important;
}